@charset "UTF-8";


body{
    background-image: url(../img/desktopBg.jpg);
    background-repeat: no-repeat;
    background-size: 2048px auto;
    background-position: center top;
    background-attachment: fixed;
    
}


.modal-dialog {
    max-width: 384px;
    margin-left: auto;
    margin-right: auto;
}

.bigContainer{
    max-width:414px;
    margin: 0 auto;
    
}


.leftCloud{
    display: inherit;
    width:101px;
    height: auto;
    position: fixed;
    left:0px;
    top:293px;
}

.rightCloud{
    display: inherit;
    width:114px;
    height: auto;
    position: fixed;
    right:0px;
    top:42px;
}